/* #Media Queries
================================================== */
	#banner img {
		display: block;
	}
	
	.container .twelve.units {
		width: 100%;
	}
	
	#top .slideshow {
		margin: 0;
	}
	
	#main div.container .active_tab_content {
		margin-left: 0;
	}
	
	#main div.container div.content div.entry-content #greatest-hits div.one_third h3 {
		width: auto;
	}
	
	#categories-blog h2 {
		margin-top: 0;
	}
	
	div#categories-blog ul li:before {
		margin-left: 0;
	}
	
	div.inner_sidebar.extralight-border .widget_product_categories ul li a {
		padding: 0 0 0 9px;
	}
	
	#submit-button {
	-webkit-appearance: none;
	}
		
	/* Smaller than standard 960 (devices and browsers) */
	
	@media only screen and (max-width: 1159px) {
				
		div#header.container_wrap {
			height: auto;
		}
		
		.container {
			width: 100%;
		}
		
		.container .nine.units {
			width: 71%;
			padding: 0 10px;
			box-sizing: border-box;
		}
		
		#main.container_wrap.fullsize {
			padding: 10px;
		}
		#main div.container div.post-entry div.six.units.entry-content {
			width: 100%;
		}
		
		.container .three.units {
			width: 25%;
			box-sizing: border-box;
		}
		
		.container .eight.units {
			width: 66%;
			margin-left: 2%;
		}
		
		.container .four.units {
			width: 31%;
		}
		
		.entry-content li {
			padding-left: 0;
		}
		
		#categories-blog h2 { 
			font-size: 15em;
			line-height: 1em;
			text-align: center;
		}
		
		ul#left-cat {
			width: 57%;
		}
		
		ul#right-cat {
			margin-left: 3%;
		}
		
		.page-template-page-about2-php .container,
		.page-template-page-starthere-php .container,
		.page-template-page-around-php .container,
		.page-id-86 .container,
		.postid-9402 .container
		 {
			padding: 0 10px;
			box-sizing: border-box;
		}
	}
	
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen /*and (min-width: 768px)*/ and (max-width: 959px) {
		
		.prev_image_container .avia_cart {
			padding: 0;
		}

		p.cart {
			float: none
		}
		
		a.single_add_to_cart_button.button.alt {
			width: 90%;
			margin: auto;
			height: auto;
		}
		/*logo and menu*/
		#header div.container div.main_menu {
			font-size: .7em;
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.dynamic_textarea_p h2 {
			font-size: 13em;
		}
				
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-about {
			margin-top: 0;
		}
		
		#checkbox-one,
		#email-field {
			margin-left: 0 !important;
		}
		
		#top .callout,
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.outer_callout.dynamic_el_9 div.callout.hero-text div.padding-active.content-area
		{
			width: 100%;
			text-align: center;
			clear: both;
		}		
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.outer_callout.dynamic_el_9 div.callout.hero-text a.big_button.avia-button.button
		{
			float: none;
			position: relative;
			margin: 0 auto 20px;
		}
		
		.title_container {
			overflow: hidden;
		}
		
		h1.page-title.meta-color, h1.page-title{
			float: left;
			padding: 11px 0 12px 0;
			max-width: 330px;
		}
		
		.title_meta {
			float: right;
			position: relative;
			top: 15px;
			margin: 0;
			width: auto;
		}
		
		#categories-blog h2 {
			font-size: 12em;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		/*logo and menu*/
		#top .mobileMenu {
			width: 100%;
			margin: 0;
			max-width: 767px;
			padding: 10px;
		}
		
		#mobileMenu_menu-main-menu {
			font-weight: bold;
		}
		
		div#header.container_wrap {
			border-bottom-width: 10px;	
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.dynamic_textarea_p h2 {
			font-size: 11em;
		}
		
		div#footer.container_wrap.socket_border form.infusion-form,
		body#top.home.page.page-id-5278 form.infusion-form,
		#main div.container div.content {
			margin: auto;
			box-sizing:border-box;
		}
		
		#main div.container div.content {
			padding: 0;
		}
		
		p.description-opt {
			width: 90% !important;
		}
		
		.container .three.units,
		#main div.container div.content.nine.units  {
			width: 100%;
			padding: 0 10px;
		}

		#email-field {
			width: 60% !important;
		}
		
		#submit-button {
			width: 30% !important;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and /*(min-width: 480px) and*/ (max-width: 767px) {
		.template-blog .post-entry {
			padding-bottom: 85px;
			box-sizing: border-box;
		}

		#banner {
			padding-top: 30px;
		}
		
		div#header.container_wrap {
			width: 100%;		
			height: auto;
		}
		
		#header div.container {
			width: 100%;
		}
		
		#header div.container div.main_menu {
			background-color: #fffffe;
			top: 20px;
			padding-bottom: 0;
		}
		
		h2#footer-opt {
			height: 160px !important;
		}

		/* Image */
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage img#mottoimg {
			margin-top: 20px;
		}
		
		.container,
		.container .twelve.units
		 {
			width: 100%;
		}
		
		div .one_third,
		#top .one_third,
		#top .three_fourth,
		div .one_fourth,
		#top .one_fourth,
		div .one_half,
		#top .one_half {
			width: 98%;
			margin: auto;
			float: none;
		}
		
		body#top.page.page-id-2978 #main div.container p img.right {
			width: 200px;
			height: 200px;
			border-radius: 200px;
			-webkit-border-radius: 200px;
			-moz-border-radius: 200px;
			margin: auto
			display: block;
			margin-bottom: 9em;
		}

		#layout {
			padding: 0 10px;
		}
		
		#main div.container div.testimonialpages p cite {
			padding-bottom: 0;
			margin-bottom: 0;
			border-bottom: none; 
		}
	}

	@media only screen and (max-width: 579px) { 
		body .alignleft, body .alignright {
			float: none !important;
			margin: auto !important;
		}
		
		#categories-blog h2 {
			font-size: 10em;
		}
		
		.container .eight.units,
		.container .four.units
		 {
			width: 100%;
			margin: auto;
		}
		
		ul#left-cat,
		ul#right-cat {
			width: 97%;
			float: none;
			margin-left: 3%;
			margin-bottom: 0;
		}
		
		h1.page-title.meta-color, h1.page-title{
			float: none;
			max-width:100%;
			text-align: center;
		}
		
		.title_meta {
			float: none;
			margin: auto;
			width: 260px;
		}
		
		p.cart {
			float: none;
			margin: auto;
			text-align: center;
		}
		
		#main div.container div.alpha.four.units.prev_image_container div.avia_cart.avia_cart_external p.cart a.single_add_to_cart_button.button.alt {
			width: 90%;
		}
	}
	
	@media only screen and (max-width: 480px) {
		h2.opt-in-subscribe {
			font-size: 7em !important;
			height: auto !important;
		}
	}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
		#top .slideshow_inner_caption h1{ font-size:14px; } 
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage img#mottoimg {
			margin: 0 0 30px;
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.dynamic_textarea_p h2 {
			font-size: 9em;
		}
		
		#top .big_button {
			position: static;
			clear: both;
			width: 88%;
			margin: auto;
			float: none;
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage div.callout.hero-text div.padding-active.content-area {
			width: 100%;
		}
		
		p.title-opt {
			font-size: 14px !important;
		}

		h2.opt-in-subscribe {
			font-size: 64px !important;
			height: auto !important;
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage h3 {
			font-size: 1.5em;
		}
		
		#checkbox-one {
			margin-bottom: 82px;
		}
		
		#main div.container div.content.twelve.alpha.units.template-dynamic.template-dynamic-frontpage h3 {
			padding: 10px;
			margin-bottom: 0px !important;
		}
		
		#submit-button {
			float: right;
			margin-left: 0 !important;
			margin-right: 10px;
		}
		
		div.container div.social.front,
		#socket div.container div.social {
			text-align: center;
		}
		
		div.container .units {
			width: 100% !important;
		}
		
		#socket div.container div.footer-credits {
			width: 100%;
			padding: 10px;
			box-sizing: border-box;
		}
		
		#categories-blog h2 {
			font-size: 6.5em;
		}
		
		.previous_post_link_align,
		.next_post_link_align {
			float: none;
			width: 100%;
			text-align: left;
			margin-bottom: 1em;
			padding: 0 10px;
			box-sizing: border-box;
		}
		
		body#top.single form.infusion-form, 
		div.container form.infusion-form {
			margin: auto;
			width: 98%;
		}
		
		.infusion-field, .infusion-submit, 
		form.infusion-form #submit-button,
		#main div.container.template-blog.template-single-blog input#email-field.infusion-field-input-container, 
		#main div.container.template-blog.template-single-blog input#submit-button,
		#email-field {
			width: 100% !important;
			clear: both;
			float: none;
			box-sizing: border-box;
		}
	}

